@media (max-width: 1199px) {

}

@media (max-width: 991px) {
    .jtv-category-area .product-img {
        width: 60%;
        float: none;
        margin: 0 auto;
    }
    .jtv-category-area .jtv-product-content {
        float: none;
        width: 100%;
        padding: 0;
        text-align: center;
    }
    .jtv-category-area .jtv-extra-link {
        float: none;
        text-align: center;
    }
    body .bx-filter {
        min-width: auto;
    }
}